
#Skillful Client Settings
[Display]
	#Allowed Values: TOAST, OVERLAY, CHAT, DISABLED
	lvlUpDisplayMode = "TOAST"
	#Allowed Values: OVERLAY, CHAT, DISABLED
	xpChangeDisplayMode = "OVERLAY"

	[Display.Toast]
		#Range: 500 ~ 10000
		toastExpiration = 3000
		toastDarkMode = false

[Sound]
	playLvlUpSound = true
	lvlUpNormalSound = "minecraft:entity.player.levelup"
	lvlUpMasteredSound = "minecraft:ui.toast.challenge_complete"

